PHP Manual
Prev |  | Next

# imagick_pushlist

(PECL)

imagick_pushlist -- Add an image to the end of the list

## Description

bool imagick_pushlist ( resource image, resource push_image )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`push_image`

  Handle if an image to push

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_profile | Up | imagick_raise